<html>
  <head>
      <link href="https://fonts.googleapis.com/css?family=Roboto+Mono" rel="stylesheet"> 
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    
  </head>
    <body class="centered-wrapper">
        <div class="centered-content">
         <img class="profile" src="../assets/images/me.jpg"/>

          <div id="about">
            <br/>
            Hello there, stranger.<br/> I'm Tobias, software developer and sports fanatic<br/> located in Oslo, Norway.
          </div>

          <div id="social-media">
            <br/>
            <ul class="social-networks spin-icon">
                <li><a target="_blank" rel="noopener noreferrer" href="https://github.com/thorstensen" class="icon-github">GitHub</a></li>
                <li><a target="_blank" rel="noopener noreferrer" href="https://www.linkedin.com/in/thorstensen/" class="icon-linkedin">LinkedIn</a></li>
                <li><a target="_blank" rel="noopener noreferrer" href="https://twitter.com/thorstensen" class="icon-twitter">Twitter</a></li>
                <li><a target="_blank" rel="noopener noreferrer" href="https://www.instagram.com/tobiasmt" class="icon-instagram">Instagram</a></li>
              </ul>
          </div> 

        </div>
    </body>
</html>